    
    <?php include('header.php'); ?>
    <header class="header header_style_01">
        <nav class="megamenu navbar navbar-default">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.php"><img src="images/strat_logo_blue.png" class="logo-blue" /></a>
                    <a class="navbar-brand" href="index.php"><img src="images/strat_logo_white.png" class="logo-white" /></a>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a class="active" href="#feature-vid">features</a></li>
                        <li><a href="https://calendly.com/d/yng-b72-pmp/stratvideo-demo-appointment?month=2023-04" target="_blank">Schedule a demo</a></li>
                    </ul>
                </div>
            </div>
        </nav>

    </header>    


	<div class="slider-area">
		<div class="slider-wrapper owl-carousel">
			<div class="slider-item home-one-slider-otem slider-item-four slider-bg-one">
				<div class="container">
					<div class="row">
						<div class="slider-content-area">
							<div class="slide-text">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <h1 class="homepage-three-title" style="padding-left:50px">Hiring <br>remote<br> employee?</h1><br>
                                        <h3 style="padding-left:50px">StratVideo offers edge workspace verifications and drug screening observation services for remote employees!</h3>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <img src="images/StratVideo-laptop.png" />
                                    </div>
                                </div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="slider-item home-one-slider-otem slider-item-four slider-bg-two">
				<div class="container">
					<div class="row">
						<div class="slider-content-area">
							<div class="slide-text">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <img src="images/slider-img2.jpeg" class="wow fadeIn" />
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12">
                                        <div class="text-center">
                                            <h2 class="text-center" style="display:inline-flex;">
                                                <div class="svg-holder"><img src="images/office.svg" /></div>WORKSPACE<br>VERIFICATION</h2>
                                            <p class="text-center wow fadeIn">Screen a candidate's remote offices<br> to ensure a proper work environment</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
						</div>
					</div>
				</div>
			</div>
			<div class="slider-item home-one-slider-otem slider-item-four slider-bg-three">
				<div class="container">
					<div class="row">
						<div class="slider-content-area">
                            <div class="slide-text">
        							 <div class="row">
                                        <div class="col-lg-6 col-md-6 col-sm-12">
                                            <div class="text-center">
                                                <h2 class="text-center" style="display:inline-flex;">
                                                    <div class="svg-holder"><img src="images/tube.svg" /></div>DRUG<br>SCREENING</h2>
                                                <p class="text-center wow fadeIn">Choose between rapid saliva screening for near-instant results or lab testing observed by us for accura</p>
                                            </div>
                                        </div>
                                        <div class="col-lg-6 col-md-6 col-sm-12">
                                            <img src="images/slider-img3.jpg" class="wow fadeIn" />
                                        </div>
                                    </div>
                            </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

    <div class="container">
      <div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12">
             <div id="ScheduleUs" class="apple-button" style=" position: relative; z-index: 1; animation: 0.5s ease-in-out 0s infinite normal none running wiggle;">
                <a href="https://calendly.com/d/yng-b72-pmp/stratvideo-demo-appointment">Schedule a Demo</a>
            </div>
        </div>
      </div>
    </div>

    <div class="section container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12">
                <iframe title="StratVideo - corporate" frameborder="0" width="1200" height="675" style="width: 100%; position: relative; z-index: 1;" src="https://view.genial.ly/642c489dc5482f0013f62d3d" type="text/html" allowscriptaccess="always" allowfullscreen="true" scrolling="yes" allownetworking="all"></iframe> 
            </div>
        </div>
    </div>

    <div class="section infobox1">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                    <h1>Are you considering to hire remote employees?</h1>
                    <p>You're not alone. A recent study showed that 43% of US companies are now hiring remote employees. Before you take the plunge, consider partnering with a company that will make your onboarding experience for remote employees easier and more efficient. That’s where StratVideo comes in – we offer third-party verification services. With StratVideo, we not only can verify your new hire’s workspace, we also can observe drug screening verifications to insure that they are properly administered. On day one rest assured that your new employee is ready to go! Protect yourself with StratVideo today! Our services are designed to give you peace of mind and help you avoid costly mistakes down the road.</p>
                </div>
            </div>
        </div>
    </div>

    <div class="section" id="feature-vid">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                     <iframe allow="autoplay;" allowfullscreen style="border:none; width: 100%; position: relative; z-index: 1;" src="https://clipchamp.com/watch/H3UWQ7cwPjP/embed" width="70%" height="700"> </iframe>

                </div>
            </div>
        </div>
    </div>

     <div class="section">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="infobox2">
                        <h1>Easy as 1 - 2 - 3</h1>
                        <p>StratVideo is an excellent tool for employee screening. It is very user-friendly. Your employees simply need to click a link, choose a time and date, and meet with our live StratVideo verifier virtually on a secured network at the scheduled time. A confirmation email will be sent to your employee. For workspace verification employees just need a smartphone and for drug screening observation an employee needs either a smartphone or a computer with a webcam and microphone. Our services are completely HIPAA compliant and are secure with SOC2 data security. You will have access to each recording. There are no downloads or applications. Daily reports are submitted to help keep track of those who have attended.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="infobox2">
                        <h1>Features</h1>
                        <ul>
                            <li>Calendar for scheduling with multiple appointments per slot</li>
                            <li>Confirmation emails</li>
                            <li>HIPAA compliant</li>
                            <li>SOC2 data security compliant</li>
                            <li>Whiteboard availability</li>
                            <li>As few as 1 license</li>
                            <li>Spanish-speaking verifiers available</li>
                            <li>Immediate reporting after verifications</li>
                            <li>6 months of complimentary data and video storage</li>
                            <li>Hidden or open verifiers</li>
                            <li>No downloading or applications required</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

  <div class="parallax-container">
        <div class="parallax-hexagon"></div>
    </div>

   <!--  <div class="parallax-container">
        <div class="parallax-hexagon parallax-hexagon-2"></div>
    </div> -->

    <script type="text/javascript" id="zsiqchat">var $zoho=$zoho || {};$zoho.salesiq = $zoho.salesiq || {widgetcode: "9f33263fe0e8d76fc02f4c8c5c3a9ba84fd6022e9937821a51bb765aa9d6d4b371f1611b98d5f082ade6a7c6e03abc63", values:{},ready:function(){}};var d=document;s=d.createElement("script");s.type="text/javascript";s.id="zsiqscript";s.defer=true;s.src="https://salesiq.zoho.com/widget";t=d.getElementsByTagName("script")[0];t.parentNode.insertBefore(s,t);</script>

    <?php include('footer.php'); ?>  




</body>
</html>