/* Grover Johnson 04/12/2023  */
/* main js functions for stratvideo that don't fall directly into one of the other javascript functions - parallax hexagons, slideshow movement, etc. */

addWiggleToElement('ScheduleUs');

// Script for sticky header behavior
window.onscroll = function() {
    if (window.pageYOffset > 0) {
        document.querySelector('header').classList.add('scrolled');
    } else {
        document.querySelector('header').classList.remove('scrolled');
    }
}

function addWiggleToElement(elementId) {
    const element = document.getElementById(elementId);
    if (element) {
        element.style.animation = 'wiggle 0.5s ease-in-out';
        element.style.animationIterationCount = 'infinite';
    } else {
        console.error(`Element with id ${elementId} not found.`);
    }
}